Subject: Ticket Assigned - Damage product
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 31 Jan 2023 08:19:14 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damage product Dear centerpoint
   Before 4 days I order one shoes ? then once I receive my order and I
open the box it's look nice but once I try it and I put my Lange Insaid the
shoe's after that I see this shoe's ? like this broken .... It's like this
is not new shoes .. kindly requesting to exchange it r return the money .
Thank you more information please call me this number 0554223997

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5636089